html, body, div, span,  object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, ins, kbd, q, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, img {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	background-color: #cc0000;
	font:normal 11px/16px "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color: #ffffff;
}
h2 {
	font-size: 18px;
	font-weight: lighter;
color:#eee;	margin:10px 0 18px 20px;
}
h4 {
	font-size: 14px;
	color:#FFFFFF;
}
p {
	margin:0 0 18px 0;
}
a {
	text-decoration: none;
	font-weight: bold;
	color:#888;
}
.last, div.last, #pie div.last {
	margin-right: 0;
}
#contenedor {
   min-height:100%;
   position:relative;
}

img.logo{
	margin-top:-10px;
}
#navegacion {
	background: #cc0000;
	border-top: 20px solid #cc0000;
	height:60px;
	border-bottom:1px solid #ddd;
}
#navegacion h1 {
	height: 50px;
	float: left;
}
#navegacion .subtitulo {
	font:normal 2.9em/58px Impact,"Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	height: 90px;
	display: block;
	float: left;
	color: #eee;
}
#navegacion .titulo {
	color:#2D47B3;
	font:normal 3.9em/51px  Impact,"Lucida Grande", "Lucida Sans", "Lucida Sans Unicode",Verdana, sans-serif;
	height:50px;
	padding-right:10px;
	display: block;
	float: left;
}
#navegacion h1 br {
	display: none;
}
#navegacion #navegacion-wrapper {
	position: relative;
	float: right;
	width: auto;
	z-index: 0;
}
#navegacion ul {
	list-style-type: none;
	height: 20px;
	margin: 0;
}
#navegacion ul li {
	float:left;
}
#navegacion-wrapper a {
	background-repeat: no-repeat;
	height: 40px;
	display: block;
	margin:0px 5px;
	padding:10px 10px;
	font:bold 1.6em/45px Verdana,Impact,"Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	opacity:0.8;	
}
#navegacion a#menu_inicio {
	color: #fff;
}
#navegacion a#menu_inicio:hover,#navegacion a#menu_inicio_active {
	background-color:#85031A;
	color: #fff;
}
#navegacion a#menu_servicios {
	color: #eee;
}
#navegacion a#menu_servicios:hover,#navegacion a#menu_servicios_active {
	background-color: #4386B0;
	color: #eee;
}
#navegacion a#menu_clientes {
	color: #eee;
}
#navegacion a#menu_clientes:hover,#navegacion a#menu_clientes_active {
	background-color:#173B86;
	color: #eee;
}
#navegacion a#menu_empresa {
	color: #eee;
}
#navegacion a#menu_empresa:hover,#navegacion a#menu_empresa_active {
	background-color:#85031A;
	color: #eee;
}
#navegacion a#menu_contacto {
	color: #eee;
}
#navegacion a#menu_contacto:hover,#navegacion a#menu_contacto_active {
	background-color: #92b2c2;
	color: #eee;
}


.wrapper {
	width: 940px;
	margin: 0 auto;
	clear:both;
}

#navegacion div.wrapper, #pie div.wrapper {
	position: relative;
}
#contenido {
	clear:both;
	z-index: 0;
	height:auto;
}
#contenido li {
	margin: 0 0 8px 0;
	list-style-type: none;
}

.slidable-page {
	z-index: -1;
	padding-top:60px;
	border-bottom:1px solid #ddd;
	
}
.slidable-page .wrapper {
	height: 400px;
}


#pie {
	padding-top:10px;
	margin:0px;
	position: relative;
	width: 100%;
	float: left;   
}
#pie h4 {
	display: block;
	margin:0px;
	
}
#pie p {
	color:#85CAEB;
}

#pie ul{
}
#pie ul li{
	display:inline;
	
	list-style:none;
}
#pie span.intranet{
	float:right;
	margin-top:-20px;
}
h3.tagline, h2.tagline {
	float:left;
	background-repeat: no-repeat;
	background-position: top left;
	height: 35px;
	width:570px;
	margin:15px 0px 20px 15px;
	font:normal 2.7em/45px Verdana,Impact,"Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	padding:0px 0px 10px 20px;
	background:#333;
	opacity:0.9;
	color:#fff;
}
h2.clientes {
	border-bottom: 12px solid #173B86;
}
h2.servicios {
	border-bottom: 12px solid #85031A;
}
#servicios li {
	margin:0 0 8px 14px;
	list-style-type: disc;
}
#servicios div.primary{
	padding:0px;
	margin:0px;
	height:auto;
	opacity:0.9;		
}
div.primary h3{
	padding-top:4px;
	
	color:#ddd;
}
#servicios div.primary ul li{
	list-style:none;
	padding:5px 0px 10px 20px;
	margin:0px;
	background:#173B86;
	
	margin:10px 0px;
}

#servicios div.primary ul li.active,#servicios div.primary ul li:hover{
	background-color: #4386B0;
}
#servicios div.primary ul li.active h3,#servicios div.primary ul li:hover h3{
	color:#eee;	
	
}

#servicios div.primary ul li a span.desc {
	display: block;
	color: #aaa;
}

div.servicio {
	background-color: #4386B0;
	position:relative;
	opacity:0.9;
	clear:both;
	width:620px;
	z-index: 95;
	padding:10px;
	cursor: pointer;
}

div.servicio div.col {
	float:left;
	width:550px;
	padding:10px;
	margin:15px 15px;
	padding-left:30px;
	color:#fff;
	background: #444;	
}
div.inicio div.col{
	background:#4386B0;
}
div.servicio p{
	margin:15px;
	font:normal 1.5em  Arial, Verdana, sans-serif;
}
div.servicio p:first-letter{
	padding-left:25px;
}
div.servicio h3 {
	color:#173B86;
	background-repeat: no-repeat;
	background-position: top left;
	height: 35px;
	padding:20px 0px 10px 30px;
	font:italic bold 3.0em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	
}
div.servicio h4 {
	color:#aaa;
	height: 15px;
	padding:0px;
	margin:25px;
	font:bold 1.8em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	margin-left:15px;
	clear:both;
}
div.servicio ul{
	padding-left:20px;
	margin-left:20px;
	font:normal 1.5em  Arial, Verdana, sans-serif;
}
div.inicio{
		background: #666;
		min-height:650px;
		
}
div.cliente{
	background-color:#85031A;
	min-height:650px;
}
div.empresa{
	background-color:#85031A;
	min-height:330px;
}
div.col img{
	padding:0px 10px;
}
div.inicio div.col h3 {
padding-bottom:15px;
}
h2.despacho {
	border-bottom: 2px solid #9ecb3b;
}

div.secondary {
	position: relative;
	width: 640px;
	float:left;	
	z-index: 99;	
}
div.primary {
	opacity:0.9;
}
div.primary {
	color:#eee;
	width: 270px;
	height:410px;
	padding:20px 10px 30px 10px;
	float:left;
	margin-left:10px;
}
div.primary h3{
	font:bold 1.8em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	margin-bottom:5px;
	width:85%;
}



#work {
	background: url("../images/bg/fondoD.jpg") no-repeat top center;
}
#work .wrapper {
	width: 810px;
}
#work #circles {
	
}
.work-sample {
	background: #9ecb3b;
	width: 250px;
	height: 160px;
	float: left;
	margin: 0 30px 30px 0;
	cursor: pointer;
	opacity:0.9;

}
.cent{
	margin-left:130px;
}
.work-sample p{
	font-size:1.6em;
	padding:20px 12px 10px 20px;
	color:#e4e4e4;
	
}
.work-sample h2 {
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	
	font:bold 1.9em Verdana,Impact,"Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	background-color:#333;
	padding:5px;
	padding-left:20px;
	color: #eee;
	margin: 20px 0 0 0px;
}
div.info h4 {
	color:#333333;
}
div.info h5 {
	color:#333333;
}

.servicio-a {
	background-color: #85031A;
}
.servicio-a:hover {
	background-color: #92b2c2;
}
.servicio-b {
	background-color: #666666;
}
.servicio-b:hover {
	background-color: #92b2c2;
}
.servicio-c {
	background-color: #035185;
}
.servicio-c:hover{
	background-color: #92b2c2;
}
.servicio-d {
	background-color: #4386B0;
}
.servicio-d:hover {
	background-color: #92b2c2;
}
.servicio-e {
	background-color: #B80B0B;
}
.servicio-e:hover {
	background-color: #92b2c2;
}
.servicio-f {
	background-color: #333333;
}
.servicio-f:hover {
	background-color: #92b2c2;
}

#flip-side a {
	font-weight:bold;
	color: green;
	text-decoration: none;
}
#flip-side a:hover {
	text-decoration: underline;
}
.close-flip {
	background: url("../images/btn_back.gif") no-repeat 0 0;
	width: 44px;
	height: 40px;
}
.close-flip span {
	display: none;
}

#flip-side {
	display: none;
	position: absolute;
	z-index: 1000;
	width: 201px;
	min-height: 150px;
}
.flip-content {
	display: none;
}
#flip-side .screenshot {
	background-color: #B3B3B3;
	width: 50%;
	height: 100%;
	float: left;
	overflow: hidden;
	text-align: center;
}
#flip-side .screenshot img {
	height: 100%;
}
#flip-side .info {
	background-color: #FFF;
	color: #333;
	width: 50%;
	height: 100%;
	float: right;
}
#flip-side .info .wrapper {
	width: 85%;
	height: 80%;
	padding: 20px 30px;
}
#flip-side h3 {
	font-size: 14px;
	color: #c50076;
	font-weight: bold;
	
}
#flip-side p {
	margin-bottom: 15px;
}
#flip-side .info a.close-flip {
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.work-sample h1 {
	font-size: 20px; 
	margin-bottom: 15px;
}

#servicios {
	background: transparent url("../images/bg/fondoD.jpg") repeat-y center top;
	height:600px;
	padding-top:25px;
}

#despacho {
	background: transparent url("../images/bg/fondoD.jpg") repeat-y scroll center top;
	height:990px;
	
}
#despacho .header {
	padding: 30px; 
	float: left;
	background: #000;
	opacity: 0.9;
	margin-bottom: 20px;
}
#despacho h3 {
	color: #4386B0;
}
h3.something {
	background-image: url("../images/about/something_about_us.gif");
}
#despacho div.secondary {
	float:right;
}
#despacho div.primary {
	float:right;
	margin:0 10px 0 0;
}
#despacho div.primary{
	padding:0px;
	margin:0px;
	height:auto;
	opacity:0.9;		
}
#despacho div.primary h3{
	padding-top:4px;
	
	color:#eee;	
}
#despacho div.primary ul li{
	list-style:none;
	padding:5px 0px 10px 20px;
	margin:0px;
	background:#B80B0B;
	margin:10px 0px;
}

#despacho div.primary ul li.active,#despacho div.primary ul li:hover{
background-color:#85031A;

}
#despacho div.primary ul li.active h3,#despacho div.primary ul li:hover h3{
	color:#eee;
}

#despacho div.primary ul li a span.desc {
	display: block;
	color: #aaa;
}

#contacto {
		background: transparent url("../images/bg/fondoD.jpg") no-repeat scroll center top;
		height:600px;
		padding-top:35px;
}

#contacto div.primary {
	background:#333;
}
#contacto div.primary h3{
border:none;
}

#contacto div.secondary{
	background: #999;
	position:relative;
	opacity:0.9;
	clear:both;
	width:620px;
	height:540px;
	cursor: pointer;
}
#contacto p, #contacto ul{
	padding-left:15px;
}
#contacto iframe{
 width:600px;
 height:300px;
	margin:10px;
}
#contacto div.more {
	background: none;
	padding-top:120px;
	text-align:right;
	color:#FFFFFF;
}
div#contacto-form-wrapper p {
	margin-bottom:2px;
}
div#contacto-form-wrapper div.message {
	color:#FFFFFF;
}
div#contacto-form-wrapper {
	border-top:1px solid #ef915f;
	padding-top:10px;
	font-size:14px;
	
}
#contacto .form-item, #contacto textarea {
	margin-bottom: 5px;
}
#contacto textarea {
	height:45px;	
}
#contacto textarea, #contacto input {
	background: #ef915f;
	border:0 solid #ef915f;
	padding: 3px;
	width: 98%;
	color:#333333;
}
#contacto input {
	height: 18px;
}
#contacto textarea, #contacto #send-id {
	font:normal 10px/14px "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}
#contacto #send-id {
	width: 83px;
	height:33px;
	cursor: pointer;
	margin: -5px 0 15px 0;
	float:left;
}

ul.marcas li{
	display:inline;
	
	list-style:none;}
	
	.center{
		margin:0 auto;
	}